=== test/CMakeLists.txt ===
rock_executable(vfh_star_test VFHStarTest.cpp
    DEPS vfh_star vfh_star-viz
    DEPS_PKGCONFIG vizkit3d vizkit3d-viz envire-viz)
