=== viz/CMakeLists.txt ===
rock_vizkit_plugin(vfh_star-viz
    VFHTreeVisualization.cpp
    PluginLoader.cpp
    MOC VFHTreeVisualization.cpp
    DEPS vfh_star
    DEPS_PKGCONFIG base-viz
    HEADERS VFHTreeVisualization.hpp)
