=== debian/changelog ===
rock-master-20.06-planning-vfh-star (0.20190315-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-planning/planning-vfh_star.git
  * branch: refs/heads/master
  * commit: 615709ea69e33cbc737f91bb9fff80d9f8728c88
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Wed, 16 Sep 2020 18:36:56 +0200
